Support » Plugin: Flickr Justified Gallery » does not work with wordpress versions for last 2 years

Viewing 1 replies (of 1 total)
  • Plugin Author miro.mannino

    (@miromannino)

    This is a free plugin, I do this on my spare time. It’s midnight here now; I am trying to fix things, considering that you have so many different WordPress versions and/or themes with many customizations and/or strange jQuery multiple includes.

    This is working perfectly to my 4.6.1 and 4.7 WordPress versions, as well as to many other users.

    Giving one star just from nothing surely not helps.

    • This reply was modified 4 years, 6 months ago by miro.mannino.
    • This reply was modified 4 years, 6 months ago by miro.mannino.
Viewing 1 replies (of 1 total)
  • The topic ‘does not work with wordpress versions for last 2 years’ is closed to new replies.